/*
Theme Name:     Twenty Twelve Child
Theme URI:      http://www.bsce.com.au
Description:    Child theme for the Twenty Twelve theme 
Author:         Jason Lasky
Author URI:     https://webdesignbyronbay.com
Template:       twentytwelve
Version:        0.1.0
*/

@import url("../twentytwelve/style.css");

.site-header {
    background-image: url("/wp-content/uploads/2013/01/copy-bsce_logo_195x127.jpg");
    background-repeat: no-repeat;
    background-size: 21% auto;
}
.site-header h1 {
    text-align: center;
}
.site-header h2 {
    font-size: 1.4rem;
    text-align: center !important;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    border-bottom-color: #9999FF;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    border-top-color: #9999FF;
    border-top-style: solid;
    border-top-width: 2px;
}
.main-navigation li a {
    font-size: 120%;
}